[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#536893: marked as done (postman: pid file not )

Your message dated 
with message-id <20100713184553.10815.5178.mass-bugs-close@merkel.debian.org>
and subject line postman removed from Debian unstable
has caused the Debian Bug report #536893,
regarding postman: pid file not 
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

536893: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=536893
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: postman
Version: 2.1-2
Severity: normal

If the system crashes, the .pid file which resides in /var/lib/postman 
and not in /var/run is never deleted and thuse postman will never 
restart. Work-around: create a /etc/rc.d/S20pAstman which deletes the 
file manually.

-- System Information:
Debian Release: 4.0
  APT prefers oldstable
  APT policy: (500, 'oldstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-5-k7
Locale: LANG=C, LC_CTYPE=fr_CH.ISO-8859-1 (charmap=ISO-8859-1)

Versions of packages postman depends on:
ii  adduser        3.102                     Add and remove users and groups
ii  libc-client200 7:2002edebian1-13.1+etch1 UW c-client library for mail proto
ii  libc6          2.3.6.ds1-13etch9+b1      GNU C Library: Shared libraries
ii  libdb4.4       4.4.20-8                  Berkeley v4.4 Database Libraries [
ii  libgcc1        1:4.1.1-21                GCC support library
ii  libkrb53       1.4.4-7etch7              MIT Kerberos runtime libraries
ii  libldap2       2.1.30-13.3               OpenLDAP libraries
ii  libstdc++6     4.1.1-21                  The GNU Standard C++ Library v3

postman recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 2.1-7+rm

postman has been removed from Debian unstable: http://bugs.debian.org/561400

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:

--- End Message ---

Reply to: